<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.486999511719</MDI>
      <MDI key="STATISTICS_MEAN">10.950841979849</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.6070003509521</MDI>
      <MDI key="STATISTICS_STDDEV">7.6027334126112</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
